Subject: [sidr] comments on BGPSEC PKI and Alg profiles

From: Sean Turner <[email-masked]>
Date: Fri, 18 Nov 2011 15:18:04 +0800

So I ran through my presentation at a million miles an hour, but I did 
get some comments.  Here's what I think we ought to do to resolve them:

- From Russ H.: just use cn don't use cn + sn in subject.  Rob A. went 
and looked at the existing RPKI certs.  cn+sn is used so we're going to 
leave it as is (i.e., cn+sn).

- From Brian W.: question about EC IPR.  We should really be pointing to 
RFC 6090 for ECDSA.  I'd like to propose that we point there instead of 
FIPS 186-3.

- From me: add an ASN.1 module for the BGPSEC EKU.  I made others do it
so I should do it too (i.e., eat my own dog food).

I'll give people a couple of weeks to recover from the meeting before I 
post a new version.

spt